---
- date: '2024-11-22'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 22970221
    xz: 17053412
    zip: 27730454
  sha1:
    gz: 00d83ef5bc65ef4c24cde56a32070d9181531845
    xz: 937f3a7b8811b99a93187ace8b5a2c82efd36809
    zip: 8afa0b545a772e5f45289191f1b3871225199480
  sha256:
    gz: 255964b8d90bc505d22d9bed315eb5d2a7750db33b66bee4a7c5543c681f77f0
    xz: 695282e93583055c32714cdf5cdd47f4e59ba9165f2f02eeb6eeb0ff15065da9
    zip: aa8a0ca81788ce9d667d791f6a91a1edd5cafaf22baa6176f3183530dc4cd1e9
  sha512:
    gz: 79f225d004b25bbc281579f926ac71066b34baea9a0bb4278383e6140454b5f102d67bb2eb52e6d7ad9fd2533b38524ca33252b17d8e96195c49905cfb0bfb7c
    xz: 0da24144fc732aff5647c369f4d776ff71ca4bd2068d0a3cf92f1c4332404bb34ee0e884862acfc91ccb7f0859ff9a43295ef6ffa32dbf1029f967fce1478304
    zip: 37eb7d0daa091aaf8bbe1a3a577c41538fa6f8601394accff9c3d00f8f28b79b07f6d9abd09fa52c0fe41269bbbf8d4fce131c1fe505f771eba67d97bb76c3e3
